
div#contact-body {
    width:760px;
    margin-top:8px;
    margin-bottom:30px;
}

div#contact-body div.left-navi {
    width:180px;
}

div#contact-body div.right-body{
    width:570px;
}

div#statics-contact-link {
    width:542px;
}

div#statics-contact-link p.title {
    margin-top:8px;
    margin-bottom:8px;
}

div#statics-contact-link p.text {
  margin: 8px 0;
  font-size: 12px;
}

div#statics-contact-link table.faq-link-table {
    width:542px;
    margin:8px 0;
}

div#statics-contact-link table.faq-link-table td {
    padding:5px 0;
    text-align:left;
}

div#statics-contact-link div.bottom-text {
    width:542px;
    margin-top:16px;
    margin-bottom:16px;
    line-height:24px;
}

div#statics-contact-form {
    width:760px;
    margin-top:18px;
    display: none;
}

div#statics-contact-form div.attention {
    width:736px;
    margin:18px auto;
    text-align:left;
    line-height:18px;
    color:red;
    padding:10px;
    border:2px dotted #FF0000;
}

div#statics-contact-form div.attention ul {
  list-style-type: none;
  line-height: 20px;
  margin-left: 15px;
}

div#statics-contact-form table.contact-form-table {
    margin-top:8px;
    width:760px;
    border-collapse:collapse;
    border-top:1px solid #CCCCCC;
    border-right:1px solid #CCCCCC;
}

div#statics-contact-form table.contact-form-table td {
    padding:8px;
    text-align:left;
    font-size:14px;
    color:#333333;
    border-bottom:1px solid #CCCCCC;
    border-left:1px solid #CCCCCC;
}

div#statics-contact-form table.contact-form-table td.left {
    background-color:#F0F0F0;
}

div#statics-contact-form table.contact-form-table td input, div#statics-contact-form table.contact-form-table td textarea {
    width:600px;
}

div#statics-contact-form table.contact-form-table td p.attention {
    margin-top:4px;
    font-size:12px;
}

div#statics-contact-form div.bottom-btn {
    width:542px;
    margin:10px 0 15px 0;
}







